body {
	color: #333333;
	background-color: white;
	font-size: 100%;
}

center {
	border: solid 1px black;
	padding: 2em;
	padding-top: 0;
	margin: 2em 0px;
}

.main center {
	border: none;
	padding: 0;
	padding-top: 0;
	margin: 0;
}

table {
 border-color: white;
 border-style: solid;
}

table td {
 border-color: silver;
 border-style: solid none;
 border-width: 1px;
}

form table {
 font-size: 100%;
 border-width: thin;
}

form td {border: none;}

table table {
 font-size: 95%;
 border-style: none;
}

input , textarea {
 background-color: white;
 border: solid 1px silver;
}

img { border: none; }

.radio { border: none; }

table table td { border-style: none; }

table table b {
 font-weight: normal;
 border-style: none none dashed none;
 border-color: gray;
 border-width: 1px;
 padding: 2px;
 margin: 4px;
}

hr { display: none; }

.aeris{
 color: #333333;
 background: aliceblue;
}
